import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  BuyContractDetailComponent } from './ BuyContractDetail.component';

describe(' BuyContractDetailComponent', () => {
  let component:  BuyContractDetailComponent;
  let fixture: ComponentFixture< BuyContractDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  BuyContractDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( BuyContractDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
